/*
Theme Name: Ya Indonesia
Theme URI: https://droitthemes.com/wp/saasland
Template: saasland
Author: Sam Krieg
Author URI: https://samkrieg.ch
Description: A Child of Saasland
Version: 1.1.3
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: saasland-child
*/

/* COLOURS */
.red {
    background-color: #FF0000;
}

.green {
    background-color: #0F6937;
}

.lightgreen {
    background-color: #149140;
}

.brown {
    background-color: #b5a993;
}

/* FONTS */
@font-face {
    font-family: 'barlowbold';
    src: url('fonts/barlow-bold-webfont.woff2') format('woff2'),
         url('fonts/barlow-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'barlow_condensedbold';
    src: url('fonts/barlowcondensed-bold-webfont.woff2') format('woff2'),
         url('fonts/barlowcondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'barlow_condensedmedium';
    src: url('fonts/barlowcondensed-medium-webfont.woff2') format('woff2'),
         url('fonts/barlowcondensed-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3 {
    font-family: "barlow_condensedbold","Poppins",sans-serif !important;
}
h4, h5, h6, header {
    font-family: "barlow_condensedmedium","Poppins",sans-serif !important;
}

/* MENU */
.header_area .menu > .nav-item.active .nav-link,
.home .header_area .menu > .nav-item.active .nav-link {
    color: #0F6937 !important;
}

/* STARTSEITE - parts in custom CSS */
.company_banner_area .parallax-effect {
    opacity:0.8
}
.shadowtxt,
.company_banner_area .company_banner_content h6
.company_banner_area .company_banner_content h2 {
    text-shadow: 0px 2px 3px #00000066;
}

/* COUNTDOWN */
#StartCountdown .event_text h3 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
}
/* COUNTER */
#StartCounter .seo_fact_info .seo_fact_item p {
    margin-bottom: 0;
    color: #6a7695;
    font-size: 12px;
    line-height: 16px;
    padding: 0 10px;
}

/* BLOG */
.breadcrumb_content_two .breadcrumb li a,
ol.breadcrumb li.active {
    color:rgba(0, 0, 0, 0) !important;
    display: none;
}
.post-info-comments, .blog_list_item_two .blog_content .post-info-comments {
    display: none !important;
}

/* KOMITEE */
.comitee_details_area.sec_pad {
    padding: 60px 0px;
}

.comSearch {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.comSearch input {
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 7px 14px;
    margin-bottom: 10px
}

.comSearch input:focus {
    outline: none;
    border-color: #aaa;
}

.comSearch .sort {
    padding: 8px 30px;
    border: none;
    display: inline-block;
    color: #666;
    background: #FFF;
    text-decoration: none;
    height: 30px;
    cursor: pointer;
    font-size: 12px;
}

.comSearch .sort:after {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    content: "";
    position: relative;
    top: -10px;
    right: -5px;
}

.comSearch .sort.asc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #666;
    content: "";
    position: relative;
    top: 4px;
    right: -5px;
}

.comSearch .sort.desc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #666;
    content: "";
    position: relative;
    top: -4px;
    right: -5px;
}

.comitee_details_area .container {
    max-width: 1140px;
}

.comitee_details_area .container .eighty {
    width: 80%;
    margin: 0 auto;
}

#comList .list {
    list-style: none;
    padding: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow: hidden;
}

#comList ul.list li {
    width: calc(100% / 2 - 5px);
    float: left;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    display: inline-block;
    margin: 0 10px 10px 10px;
    hyphens: auto;
    max-width: 200px;
}

.img-komitee {
    max-width: 200px;
}

/* KOMITEE - THE END */

/* PAROLENSPIEGEL */
#work-portfolio {
    display: flex;
}

#work-portfolio .col-sm-6 {
    width: 100%;
    max-width: 100%;
    /* border: 1px solid pink;*/
}
.portfolio_area .mb-50 {
    margin-bottom: 20px !important;
}

.portfolio_gallery .portfolio_item {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    height: 50px !important;
}

.portfolio_item {
    flex: 1;
    border-bottom: 1px solid #EFEFEF;
}

.portfolio_gallery .portfolio_item .portfolio_img {
    cursor: auto;
}
.portfolio-description a {
    pointer-events: none !important;
    cursor: default;
}
.portfolio-description div.links {
    display: none;
}

.portfolio_filter .work_portfolio_item {
    font: 400 16px/22px Arial, Helvetica, sans-serif !important;
    color: #677294;
    display: inline-block;
    border-radius: 3px;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    position: relative;
    cursor: pointer;
}

@media only screen and (max-width: 414px) {
    .portfolio_item {
        margin: 20px 0;
        height: 60px;
    }

    .portfolio_gallery .portfolio_item .portfolio_img img,
    .hoverno {
        display: none;
    }

    .mobileportfolio {
        display: inline;
    }

    .mobileportfolio h3 {
        margin: 0, 20px;
    }

    h3.mobileportfolio {
        color: #E40428;
    }
}

@media only screen and (min-width: 415px) {
    
    #work-portfolio .mb-50 {
        margin-bottom: 20px !important;
    }
    .portfolio_item {
        /* height: 120px;
         */
        margin: 20px 0;
        height: 60px;
    }

    .portfolio_gallery .portfolio_item {
        margin-top: 20px;
        position: relative;
    }

    .portfolio_gallery .portfolio_item > * {
        vertical-align: middle;
        display: inline-block;
    }

    /* DANN Halt KEINE LOGOS.... .portfolio_gallery .portfolio_item .portfolio_img {
         position: absolute;
    }
     .portfolio_gallery .portfolio_item .portfolio_img img {
         display: inline;
         max-width: 120px !important;
    }
     div.mobileportfolio h3 {
         display: inline;
         height: 100px;
         line-height: 100px;
    }
     */
    .portfolio_gallery .portfolio_item .portfolio_img img,
    .hoverno {
        display: none;
    }

    h3.mobileportfolio {
        display: inline-block;
        margin-left: 20px;
        color: #666666;
        font-weight: 400;
        font-size: 16px;
        width: auto
    }
    .portfolio_gallery .portfolio_item .portfolio_img .hover_content.h_content_two .img_popup {
        display: none;
    }

    .portfolio_gallery .portfolio_item .inlineRight {
        position: absolute;
        vertical-align: middle;
        height: 100%;
        right: 0;
    }

    div.mobileportfolio h3 {
        display: inline-block;
        color: #E40428;
        text-align: right;
        vertical-align: middle;
    }
    
}

@media only screen and (max-width: 645px) and (min-width: 414px) {
    h3.mobileportfolio {
        display: none;
    }
}

/* PAROLENSPIEGEL - THE END */

/* NEWSLETTER  */
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
    border: 1px solid #E40428;
    margin: 0 0 10px;
}
#mc-embedded-subscribe {
    margin: 14px 0;
    font-size: 15px;
    padding: 14px 35px;
    color: #FFFFFF;
    text-shadow: 0px 2px 3px #00000066;
    background: #0F6937;
    border-color: #0F6937;
        
}
.center {
    margin: auto;
    text-align: center;
}

/* DOWNLOADS */
.get_content .app_btn.app_btn_two {
    vertical-align: top !important;
    margin-left: 0 !important;
    margin-bottom: 12px;
}
/* DOWNLOADS - THE END */

/* CONTACTFORM 7 */
.wpcf7 {
    background-color: #FFF;
    border: none;
}

.wpcf7 .text_box input[type="text"],
.wpcf7 .text_box input[type="password"],
.wpcf7 .text_box input[type="email"],
.wpcf7 .text_box input[type="tel"],
.wpcf7 .text_box textarea,
.wpcf7 input[type="text"],
.wpcf7 input[type="password"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"]
.wpcf7 textarea,
.wpcf7 .wpcf7-number,
.wpcf7 input .wpcf7-tel,
input .wpcf7-tel,
.wpcf7-tel {
    font: 400 15px/60px Arial, Helvetica, sans-serif;
    color: #333;
    height: 50px;
    width: 100%;
    border-radius: 4px;
    background-color: white;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.2);
    box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.2);
    border: 1px solid #fff;
    border-top-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(255, 255, 255);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(255, 255, 255);
    border-left-style: solid;
    border-left-width: 1px;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    padding-left: 30px;
    padding-top: 0px;
    margin-bottom: 5px;
    
}
.wpcf7 input,
.wpcf7 label,
.wpcf7 h3 {
    padding-left: 30px;
}
.wpcf7 p small {
    color: #666;
}
span.wpcf7-list-item {
    display: block;
    width: 100%;
    margin: 0;

}
.wpcf7-select {
    color: #333 !important;
}
.wpcf7 input[type="submit"] {
    color: #FFF;
    margin-left: 30px;
    padding: 12px 20px;
    border-top: solid 1px #d2d2d2;
    border-left: solid 1px #c3c3c3;
    border-right: solid 1px #c3c3c3;
    border-bottom: solid 1px #9f9f9f;
    background-color:   transparent;
    background-image: linear-gradient(190deg,#0C6198 0%,#031139 61%);
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.2);
    box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.2);
}
.wpcf7 input[type="submit"]:hover {
    background-image: linear-gradient(190deg,#0d669f 0%,#031340 81%);
}

.wpcf7 form.sent p,
.wpcf7 form.sent h3 {
	display: none;
}
/* CONTACTFORM 7 - THE END */

/* FOOTER */
.new_footer_top {
    padding: 20px 0 40px !important;
}
.new_footer_top .footer_bg {
    display: none !important;
}
.new_footer_top a,
.footer_bottom a {
    color: #adadad !important;
}

